GT-ENCSEQ-BENCH(1)

NAME
gt-encseq-bench - Perform benchmark on extractions from encseq.

SYNOPSIS

gt encseq bench [option ...] indexname

DESCRIPTION

-ccext [value]
    specify number of random character extractions (default: 0)

-solepr [yes|no]
    prepare data structure for sequences ordered by their length (default: no)

-v [yes|no]
    be verbose (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.